section.banner {
    padding: 40px;
    background-image: url(../assets/banner.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}

section.banner::before {
    background-color: transparent;
    content: '';
    display: block;
    position: absolute;
    mix-blend-mode: initial;
    opacity: 1;
    transition: .3s;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

section.banner .logo {
    z-index: 1;
    filter: drop-shadow(0 0 10px #15161945);
}

section.banner h1,
section.banner sub {
    text-shadow: 0 0 10px #15161945;
}

section.banner .badge {
    margin-top: calc((100vh - 450px) * 0.9);
    margin-bottom: calc((100vh - 450px) * 0.1);
    padding: 20px 0px;
    position: relative;
}

section.banner h1.title {
    font-family: var(--font-family-bebas);
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 2px;
    color: var(--color-white);
    text-align: start;
}

section.banner sub.subtitle {
    font-family: var(--font-family-abeezee);
    font-size: 18px;
    font-weight: 500;
    color: var(--color-white);
    width: 100%;
    max-width: 515px;
}

.container-social {
    gap: 10px;
}

.container-social .icon.social {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background-color: #15161945;
}

.container-social .icon.social svg {
    fill: var(--color-primary);
    width: 24px;
    height: 24px;
}

section.banner .container-social .icon.social svg {
    fill: var(--color-white);
}

section.banner .container-social {
    z-index: 1;
}

section.banner .scrolldown {
    position: absolute;
    bottom: 40px;
    right: 40px;
    font-family: var(--font-family-bebas);
    letter-spacing: 1px;
    font-size: 16px;
    color: var(--color-white);
    justify-content: center;
    align-items: center;
    text-shadow: 0 0 5px #15161945;
}

section.banner .scrolldown svg {
    margin-left: 5px;
    fill: var(--color-white);
    width: 20px;
    height: 20px;
}

header nav .logo {
    cursor: pointer;
}

header nav .container-social .icon.social {
    background-color: transparent;
    transition: all 0.2s;
}

header nav .container-social .icon.social:hover {
    background-color: var(--color-gray-300);
}

section.solutions {
    padding: 80px 40px;
    background-image: url(../assets/bg\ clara\ horizontal.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}

section.solutions .card:hover {
    background-color: var(--color-primary);
    box-shadow: 0 0 10px #979AA645;
}

section.solutions .card:hover .icon,
section.solutions .card:hover .title,
section.solutions .card:hover .description {
    color: var(--color-white);
}

section.objective {
    padding: 80px 40px;
    background-color: var(--color-white);
}

section.objective h1.title {
    text-align: start;
}

section.objective .content {
    gap: 80px;
    grid-template-columns: 1fr 1fr;
}

section.objective .content .content-left {
    padding-right: 50px;
    position: relative;
}

section.objective .content .content-left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}

section.objective .content .content-left .badge {
    font-family: var(--font-family-bebas);
    font-size: 28px;
    line-height: 24px;
    padding: 40px;
    width: 230px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: var(--color-yellow);
    color: var(--color-black);
}

section.objective .content .content-right {
    padding: 0 40px;
}

section.objective .content .content-right .description {
    font-family: var(--font-family-poppins);
    font-size: 16px;
    text-align: justify;
}

section.differences {
    padding: 80px 40px;
    background-color: var(--color-primary);
    background-image: linear-gradient(to right bottom, var(--color-secondary) 0%, var(--color-primary) 25%, var(--color-primary) 75%, var(--color-secondary) 100%);
    position: relative;
    text-shadow: 0 0 10px #15161945;
}

section.differences h1.title {
    color: var(--color-white);
    max-width: 600px;
}

section.differences h4.subtitle {
    color: var(--color-white);
}

section.differences p.description {
    font-family: var(--font-family-poppins);
    font-size: 16px;
    color: var(--color-white);
    text-align: justify;
}

section.results {
    padding: 80px 40px;
    background-color: var(--color-white);
}

section.results h1.title {
    text-align: start;
}

section.results .content {
    gap: 50px;
    grid-template-columns: 1fr 1.5fr;
}

section.results .content .content-left .description {
    font-family: var(--font-family-poppins);
    font-size: 16px;
    text-align: justify;
}

section.results .container-cards {
    margin-top: 0px;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
    padding-top: 105px;
}

section.results .card {
    background-color: var(--color-gray-200);
    height: 210px;
    padding: 20px;
    box-shadow: 0 0 10px #44444427;
}

section.results .card:nth-child(odd) {
    margin-top: -105px;
}

section.results .card .title,
section.results .card .description {
    text-align: start;
}

section.partners {
    background-image: url(../assets/bg\ clara.webp);
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}

section.partners .container {
    padding: 80px 40px;
}

section.partners h1.title {
    text-align: start;
}

section.partners .content {
    gap: 20px;
    grid-template-columns: 1fr 1fr;
}

section.partners .content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 4px;
}

section.partners .content .content-left {
    padding-right: 50px;
    position: relative;
    width: 100%;
}

section.partners .content .content-left img {
    max-height: 500px;
}

section.partners .content .content-right {
    width: 100%;
}

section.partners .content .content-right .description {
    font-family: var(--font-family-poppins);
    font-size: 16px;
    text-align: justify;
    margin-bottom: 60px;
}

section.partners .list-partners {
    padding: 80px 40px;
    background-color: var(--color-gray-1000);
    position: relative;
}

section.partners .list-partners .subtitle {
    color: var(--color-white);
}

section.partners .list-partners .container-img {
    flex-wrap: nowrap;
    overflow: hidden;
    width: 100%;
    display: flex;
    gap: 48px;
    overflow: hidden;
    margin-top: 40px;
}

section.partners .list-partners .container-img .logo {
    min-width: 300px;
    height: 200px;
    background-color: #333;
    border-radius: 4px;
    padding: 60px;
    animation: auto-slide 60s linear infinite;
}

section.partners .list-partners .container-img img {
    filter: brightness(0) saturate(100%) invert(54%) sepia(12%) saturate(13%) hue-rotate(88deg) brightness(90%) contrast(90%);
    aspect-ratio: 3/2;
    object-fit: contain;
}